<bugID>1224399<Summary>No unblocking UI on mixed content in window.open'ed pages</Summary><Description>This is a regression.
https://people.mozilla.org/~tvyas/windowopen3.html

This page does a window.open('about:blank').  And then populates mixed display and mixed active content on the page.  The active http script is blocked with no way to unblock.  In Firefox 41, you see a shield icon on the about:blank page letting you disable protection.

The security UI on the original page doesn't change in any version, as far as I can tell.  The green lock remains on the people.mozilla.org tab when mixed display or mixed active loads on the about:blank page.  the about:blank page gets a globe icon regardless.  the globe icon is not clickable.

We can discuss whether or not we want to handle this edge case.</Description></bugID>